/* custom.css */
body {
    font-family: 'Figtree', sans-serif;
}


.prose pre {
    background-color: #1f2937; /* dark gray */
    color: #f3f4f6; /* light text */
    padding: 1rem;
    border-radius: 0.5rem;
    overflow-x: auto;
    font-family: 'Fira Code', monospace;
    font-size: 0.875rem;
}
.prose code {
    background-color: #f3f4f6;
    color: #111827;
    padding: 0.2rem 0.4rem;
    border-radius: 0.25rem;
    font-family: 'Fira Code', monospace;
    font-size: 0.875rem;
}


.prose hr {
    border: none;
    border-top: 1px solid #d1d5db;
    margin: 0.5em 0; 
}
